.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-19b77388-f93f-9aa7-b32b-5cd6a5ccb363 {
text-align: center !important;
}
.lfr-layout-structure-item-8cce4edb-19dc-452b-615c-2c924b1f2c7c {
text-align: center !important;
}
.lfr-layout-structure-item-84220b3a-2cae-6fb6-99d3-fc9ee0562e84 {
text-align: center !important;
}
.lfr-layout-structure-item-2c120da1-a2f9-df10-777e-93ab2814804e {
display: none !important;
}
